<html>
  <head>
    <title>NeverLAN CTF.cloud</title>
    <meta name="description" content="A launchpad for a cloud security challenge.">
    <style>
      body {
        font-family: Andale Mono, monospace;
        color: #00ff00;
        background: #333136;
        max-width:800px;
        margin: auto;
      }
      a {
        color:#ffffff;
      }
    </style>
  </head>
<body>
<center>
<pre>
 _   _                     _        _    _   _    ____ _____ _____ 
| \ | | _____   _____ _ __| |      / \  | \ | |  / ___|_   _|  ___|
|  \| |/ _ \ \ / / _ \ '__| |     / _ \ |  \| | | |     | | | |_   
| |\  |  __/\ V /  __/ |  | |___ / ___ \| |\  | | |___  | | |  _|  
|_| \_|\___| \_/ \___|_|  |_____/_/   \_\_| \_|  \____| |_| |_|    
</pre>
<h1>Welcome to the Cloud Level 1 challenge!</h1>
<br>
</center>
<hr size=3>
<p>Through these various levels you'll discover common mistakes and problems when using
Amazon Web Services (AWS), Google Cloud Platform (GCP), and others. There are no SQL
injections, XSS bugs, buffer overflows, or vulnerable service to be exploit. Just raw 
cloud.

<b>What's included</b>: 
<p>All challenges are inclusive of sub-domains of <a href="http://neverlanctf.cloud">NeverLANCTF.cloud</a>.
<hr size=3>

<h1>Level 1</h1>
<p>This level is *buckets* of fun.  See if you can find the first sub-domain, you'll find the flag along the way.
<p>Shortcutting with Sublist3r won't get you anywhere.  Really.  That's the wrong approach.
</body>
</html>